Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007633TestLinkAPI - XMLRPCpublic2016-08-04 07:022016-09-08 15:12
ReporterLauraG 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.14 (2015 Q3) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0007633: API-XMLRPC - Updating testSuite Method
DescriptionIn order to facilitate an automated creation and change for a testlink projet using XML RPC API,it would be nice if there were a function updateTestSuite, similar to updateTestCase, but this update the elements of a given test suite (name, description, keywords).

Can't help for this I am sorry cause I don't know nothing about PHP code...

Thank you in advance for what you could do in the future
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0007262closedfman Availables hot-fixes for 1.9.14 & How To get full fixed package from GitHub 

-  Notes
(0025113)
fman (administrator)
2016-08-06 11:57

first implementation

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/dbccc6ef6bd9c1b4419c41f642bc4de890670db5 [^]
(0025207)
fman (administrator)
2016-09-08 15:12

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2016-08-04 07:02 LauraG New Issue
2016-08-04 10:43 fman QA Team - Task Workflow Status => TBD
2016-08-04 10:43 fman Summary Updating testSuite (as done for testCase) => API-XMLRPC - Updating testSuite Method
2016-08-06 11:57 fman Note Added: 0025113
2016-08-06 11:58 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2016-08-06 11:58 fman Status new => resolved
2016-08-06 11:58 fman Fixed in Version => 1.9.15 (2015 Q4)
2016-08-06 11:58 fman Resolution open => fixed
2016-08-06 11:58 fman Assigned To => fman
2016-08-06 11:58 fman Relationship added child of 0007262
2016-09-08 15:12 fman Note Added: 0025207
2016-09-08 15:12 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker